### Property

# Adw HeaderBar:show-title

since: 1.4

#### Declaration

    property show-title: gboolean [ read, write ]

#### Description [src]

Whether the title widget should be shown.

Type:`gboolean`

Available since: 1.4

Default value | TRUE
Getter method | `adw_header_bar_get_show_title()`
Setter method | `adw_header_bar_set_show_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no